Loading...
Searching...
No Matches
jni::StringLiteral< chars > Struct Template Reference

`#include <type_signature.hpp>`

## Public Member Functions

| operator const char * () const

## Member Function Documentation

## operator const char *()

template<char... chars>

jni::StringLiteral< chars >::operator const char * | ( |  | ) | const

inline

The documentation for this struct was generated from the following file:

- /build/lime-OjNHTX/lime-5.3.105+dfsg/src/jni/type_signature.hpp